package com.huimv.video.service;

import com.huimv.video.domain.SjHkSd;
import com.huimv.video.result.Result;

public interface SjHkSdService  {

   //添加
   Result add(SjHkSd entity);

   //添加
   Result remove(Integer[] ids);

   //添加
   Result update(SjHkSd entity);

   //查询
  Result findAll(String name, Integer pageNum, Integer pageSize);

   //根据id查找
   Result findAllById(Integer id);
}
